name: PocketBase
tags:
    - Tool
title: PocketBase
description: PocketBase is an open-source backend platform distributed as a single executable. It provides a built-in database (SQLite), authentication, real-time subscriptions, file storage, and a RESTful API, allowing developers to quickly build and deploy modern applications with minimal setup and infrastructure.
additionalProperties:
    key: pocketbase
    name: PocketBase
    tags:
        - Tool
    shortDescPt: Backend open-source em um único binário, com banco de dados, autenticação e API prontos para uso.
    shortDescEn: Open-source backend in a single binary with database, authentication, and ready-to-use APIs.
    shortDescEs: Backend de código abierto en un solo binario, con base de datos, autenticación y APIs listas para usar.
    type: tool
    crossVersionUpdate: true
    limit: 0
    recommend: 25
    website: https://pocketbase.io/
    github: https://github.com/pocketbase/pocketbase
    document: https://pocketbase.io/docs/